# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libmbim-docs
pkgbase = libmbim
xdata = pkgtype=split
pkgver = 1.32.0-1
pkgdesc = MBIM modem protocol helper library (documentation)
url = https://www.freedesktop.org/wiki/Software/libmbim/
builddate = 1744252143
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3508996
arch = armv7h
license = GPL-2.0-or-later
makedepend = bash-completion
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = help2man
makedepend = meson
